div.main{
	top:0px;
	margin:60px auto 0;
}

div.top_waku{
	width:100%;
	margin:0;
	padding:0;
}
div.top_waku div{
	background:url(../images/experience/back.jpg);
	background-size:cover;
	background-position:center;
	position:relative;
	height:250px;
}
div.top_waku div img{
	width:40%;
	position:absolute;
	left:10%;
	top:80px;
	filter: drop-shadow(0 0 5px rgba(0,0,0,0.4));
}
div.top_waku strong{
	background:rgba(0,74,152,1.0);
	text-align:center;
	padding:30px 20px 0;
	display:block;
	color:rgba(255,248,147,1.0);
	font-size:100%;
	line-height:180%;
}
div.top_waku span{
	background:rgba(0,74,152,1.0);
	text-align:center;
	padding:20px 20px 30px;
	display:block;
	color:#fff;
	font-size:80%;
	line-height:180%;
}

div.txt{
	text-align:left;
	margin:30px 0;
	font-size:90%;
}

div.waku{
	width:90%;
	margin:0 auto;
}

h1{
	text-align:left;
	padding:10px 0;
	position:relative;
	background:none;
	color:#000;
}
h1 strong{
	background:rgba(0,74,152,0.2);
	display:inline-block;
	padding:5px 10px;
	width:89.5%;
	box-sizing:border-box;
	vertical-align:top;
}
h1 span{
	background:rgba(0,74,152,1.0);
	color:#fff;
	display:inline-block;
	width:10%;
	text-align:center;
	padding:18px 0;
	margin:0 0.5% 0 0;
	vertical-align:top;
}

h2{
	font-size:120%;
	color:rgba(0,74,152,1.0);
	margin:0 0 10px 0;
}

div.R_txt, div.L_txt{
	text-align:left;
	margin:20px 0;
	width:100%;
	display:inline-block;
	font-size:90%;
}
div.R_txt{
	margin:20px 0;
}
div.L_txt{
	margin:20px 0;
}
div.R_txt div, div.L_txt div{
	border-top:1px solid rgba(0,74,152,1.0);
	border-bottom:1px solid rgba(0,74,152,1.0);
	padding:20px 10px;
	margin:20px auto;
	font-size:90%;
}

div.R_photo, div.L_photo{
	text-align:left;
	vertical-align:top;
	margin:20px 0;
	width:100%;
	display:inline-block;
}

div.R_photo img, div.L_photo img{
	width:100%;
	margin:10px 0;
	filter: drop-shadow(3px 3px 3px rgba(0,0,0,0.2));
}

div.R_txt img, div.L_txt img{
	filter: drop-shadow(3px 3px 3px rgba(0,0,0,0.2));
}

div.R_txt div img, div.L_txt div img{
	width:48%;
	margin:10px 2% 10px 0;
	border:8px solid #fff;
	filter: drop-shadow(3px 3px 3px rgba(0,0,0,0.2));
	box-sizing:border-box;
}


@media only screen and (min-width: 600px) {
	div.main{
		margin:100px auto 0;
	}
	
	div.top_waku div{
		height:400px;
	}
	div.top_waku div img{
		width:300px;
		left:100px;
		top:100px;
	}
	div.top_waku strong{
		padding:30px 0 0;
		font-size:140%;
	}
	div.top_waku span{
		padding:20px 0 30px 0;
		font-size:120%;
	}
	
	div.waku{
		width:1000px;
	}
	
	h1 strong{
		width:94.5%;
	}
	h1 span{
		width:5%;
		padding:5px 0;
	}
	
	div.R_txt, div.L_txt{
		width:53%;
	}
	div.R_txt{
		margin:20px 0 20px 3%;
		float:right;
	}
	div.L_txt{
		margin:20px 3% 20px 0;
		float:left;
	}
	
	div.R_photo, div.L_photo{
		width:44%;
	}
	div.R_photo{
		float:right;
	}
	div.L_photo{
		float:left;
	}
}